.splitcharstyle128245{ font-size: 9pt; font-family: 宋体; color: #ffffff ;}
.font128245{ font-size: 9pt; text-decoration: none; font-family: 宋体; color: #ffffff ;}

.querystyle128074 {
    border-bottom: #74090f 1px solid;
    position: relative;
    border-left: #74090f 1px solid;
    background-color: #ffffff;
    padding-left: 18px;
    background-repeat: no-repeat;
    font-family: 宋体;
    color: #222222;
    font-size: 10pt;
    border-top: #74090f 1px solid;
    border-right: #74090f 1px solid;
    padding-top: 3px;}

.buttonstyle128074 {
    height: 22px;
    width: 42px;}
.erjifontover128247{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont128247{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground128247{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle128247{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 14px; text-decoration: none ;}
.fontstyle128247{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.yijifontover128247{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.erjibackgroundover128247{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle128247{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle128266{ font-size: 9pt; color: #222222; text-decoration: none ;}

.summarystyle128278{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle128278{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

A.c128268{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c128268:link {
color: #222222;}  
A.c128268:visited {
color: #222222;}  
A.c128268:active {
color: #222222;}  
A.c128268:hover {
color: #cc0000;}
.c128268_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c128268_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c128268_leaderfont {
font-size: 9pt;line-height: 150%;}
A.c128270{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c128270:link {
color: #222222;}  
A.c128270:visited {
color: #222222;}  
A.c128270:active {
color: #222222;}  
A.c128270:hover {
color: #cc0000;}
.c128270_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c128270_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c128270_leaderfont {
font-size: 9pt;line-height: 150%;}
